@font-face {
    font-family: 'Euclid Semibold';
    src: url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Semibold-WebS.eot');
    src: url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Semibold-WebS.eot?#iefix') format('embedded-opentype'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Semibold-WebS.woff') format('woff'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Semibold-WebS.ttf') format('truetype'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Semibold-WebS.svg#open_sansbold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Medium';
    src: url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Medium-WebS.eot');
    src: url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Medium-WebS.eot?#iefix') format('embedded-opentype'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Medium-WebS.woff') format('woff'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Medium-WebS.ttf') format('truetype'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Medium-WebS.svg#open_sansbold') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Regular';
    src: url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Regular-WebS.eot');
    src: url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Regular-WebS.eot?#iefix') format('embedded-opentype'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Regular-WebS.woff') format('woff'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Regular-WebS.ttf') format('truetype'),
         url('https://makeway.org/wp-content/themes/makeway/fonts/EuclidCircularA-Regular-WebS.svg#open_sansbold') format('svg');
    font-weight: 400;
    font-style: normal;
}

.makewaybold {font-family: 'Euclid Semibold' !important;}
.makewayregular {font-family: 'Euclid Regular' !important;}